Subject: [lojban] Lujvo frequency list

From: Rob Speer <[email-masked]>
Date: Tue, 29 Apr 2003 22:42:27 -0400

The lujvo frequency list is now up too. It's linked in the same places,
and it's at http://takeneggs.com/lojban/lujvo_freq.txt .

This could be a good guideline for which ones should be added to
jbovlaste.

The top lujvo are interesting:

noltruni'u (queen, from Alice) - 72
xacyce'a (gun, from jbosnu) - 69
noltrunau (king, from Alice) - 66
cakyrespa (turtle, from Alice) - 59
mapypre (hat-person? from Alice) - 57
cpicinfo (bird-lion? from Alice) - 52
selsku (is said, from everywhere) - 47
jbovlaste (Lojban dictionary, from IRC) - 43
cabdei (today, from everywhere) - 42
skudji (mean to say, from IRC) - 41

I suppose I could have it search the official lujvo list so that some
words would be defined, as in the other lists, but I'm not sure it would
be worth it - so few are defined there.

Does anyone care enough for a fu'ivla list?
-- 
Rob Speer